@function color($base, $percent) {
  @return mix($base,white,$percent)
}

$xl-breakpoint: 994px;
$lg-breakpoint: 768px;
$md-breakpoint: 500px;
$xs-md-breakpoint: 375px;
$xs-breakpoint: 320px;

$default-bg: #FEFEFE;
$bg-secondary: #fafafa;
$bg-primary: #007bff;
$bg-primary-70: color($bg-primary, 70);
$bg-primary-50: color($bg-primary, 50);
$ci-red: #dc3545;
$border-color: #cecdcd;

$ci-gray: #e9ecef;
